[KCM Locale]
Name=Bulgaria
Name[af]=bulgarye
Name[ar]=بلغاريا
Name[az]=Bolgarıstan
Name[be]=Баўгарыя
Name[bg]=България
Name[bs]=Bugarska
Name[ca]=Bulgària
Name[cs]=Bulharsko
Name[da]=Bulgarien
Name[de]=Bulgarien
Name[el]=Βουλγαρία
Name[eo]=Bulgario
Name[et]=Bulgaaria
Name[fr]=Bulgarie
Name[he]=בולגריה
Name[hr]=Bugarska
Name[hu]=Bulgária
Name[is]=Búlgaría
Name[ja]=ブルガリア
Name[ko]=불가리아
Name[lt]=Bulgarija
Name[lv]=Bulgārija
Name[mi]=Purukeria
Name[mk]=Бугарија
Name[mt]=Bulgarija
Name[nl]=Bulgarije
Name[pl]=Bułgaria
Name[pt]=Bulgária
Name[pt_BR]=Bulgária
Name[ru]=Болгария
Name[sk]=Bulharsko
Name[sl]=Bolgarija
Name[sr]=Bugarska
Name[sv]=Bulgarien
Name[ta]=Àø§¸Ã¢Â¡
Name[th]=บัลแกเรีย
Name[tr]=Bulgaristan
Name[uk]=Болгарія
Name[ven]=Baligaria
Name[xx]=xx
Name[zh_CN]=保加利亚
Name[zh_TW]=保加利亞
Name[zu]=I-Buligariya
Region=easteurope
Languages=bg
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=lv
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[bg]=%d %m %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d %m %Y
TimeFormat=%H:%M:%S
